Loading...
Searching...
No Matches
init_expr_quadrature.h File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.
namespace | rheolef::details

## Functions

template<class T , class M >
integrate_option | expr_quadrature_init_iopt (const geo_basic< T, M > &omega_K, const space_basic< T, M > &X, size_t n_derivative, const integrate_option &iopt)
template<class T , class M >
integrate_option | expr_quadrature_init_iopt (const geo_basic< T, M > &omega_K, const space_basic< T, M > &X, const space_basic< T, M > &Y, size_t n_derivative, const integrate_option &iopt)
template<class T >
quadrature< T > | expr_quadrature_init_quad (const integrate_option &iopt)